@import url("font/stylesheet.css");

@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
a{ border:0}

body{ background:rgba(255,255,255,1.00)}
*{ margin:0; padding:0}
img{ border:0}
.container{ width:100%; float:left}



@media only screen and (min-width: 300px) {
.fundo_header{ float:left; width:100%; height:96px; background:rgba(3,18,31,0.84); position: relative; z-index: 2}
.header{ margin:0 auto; width:98%; height:96px;}	
	
.logo{ float:left;}
.cd-main-nav li{ border-bottom:0px}.tamanho1{ width:100%}.tamanho2{ width:100%}.tamanho3{ width:100%}.tamanho4{ width:100%}.tamanho5{ width:100%}.tamanho6{ width:100%}.tamanho7{ width:100%}


/*  SECTION  */
#layerslider{width: 100%; height: 760px; right:0; background:center center; z-index:1; position:absolute; margin:0 auto; margin-top:0px}
#layerslider h1{ font-size:14px; color:#ffffff; text-align:left; width:90%; text-transform:uppercase; position:absolute; margin:0 auto; z-index:9999;  font-weight:900; top:200px; left:5%; letter-spacing:1px; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; font-weight:100}
#layerslider p{ font-size:12px; color:#b5b5b5; text-align:justify; width:90%;position:absolute; margin:0 auto; z-index:9999;  top:250px; left:5%; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; }
.fundo_section{ float:left; width:100%; height:664px; z-index:-1; position:relative}
.section{ margin:0 auto; width:100%; height:664px;}
	
	
	
/*  ARTICLE  */
.fundo_article{ float:left; width: 100%; height: 1800px; background: #FFFFFF; z-index: 999; position: relative}
.article{ margin: 0 auto; width: 95%; height: 1800px; }
	
.linha_article{ float:left; width: 100%; height: 1px; margin-top: 40px; background: #0f62ac; position: relative; z-index: -1}
.article ul{ float:left; width: 100%; margin-right: 0.1%; background:#FFFFFF; height: 412px; margin-top: 0px; list-style: none}
.article ul li{ float: left; width: 100%; text-align: center}
.article ul li img{ margin-top:60px}
.article ul li h1{ text-align:center; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-size: 13px; color: #08355d; margin-top: 30px; text-transform: uppercase; font-weight: bold}
.article ul li h1 a{  color: #08355d; text-decoration: none}
.article ul li p{ text-align:center; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-size: 12px; color: #565656; margin-top: 10px; padding: 0 20px; line-height:1.5 }
.article ul li p a{ color: #565656; text-decoration: none}
.article ul li a:hover{ opacity:0.5}
.linha{ text-align:center; width: 100%; margin-top: 18px; float: left}

	
	
/*  FOOTER  */
.fundo_footer{ float:left; width: 100%; height: 380px; background:url(img/fundo_footer.jpg) top center}
.footer{ margin: 0 auto; width: 95%; height: 380px;}
	
	.shape{ width:100%; height: 30px; background: #08355d; text-align: center; margin:-17px auto 0 auto; position: relative; z-index: 999; border-radius: 8px}
	.shape h1{ text-align:center; color: #f8f8f8; font-family: "Myriad Pro", Helvetica, Arial; font-size: 12px; padding: 8px; font-weight: 100}

.footer ul{ width:100%; float: left; margin-left: 0px; margin-top: 30px; list-style: none}
.footer ul li{ float: left; width: 50%; margin-top: 18px}
.footer ul li h1{ text-align:center; color: #f1f1f1; font-family: "Myriad Pro", Helvetica, Arial; font-size: 11px; text-transform: uppercase}
.footer ul li h1 a{ color: #f1f1f1; text-decoration: none}
.footer ul li h1 a:hover{ opacity: 0.5}
	
.info{ float:left; width: 290px;  margin-left: 0px; margin-top: 20px}
.info h1{ text-align:left; font-size: 11px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2{ text-align:left; font-size: 12px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2 a{ text-decoration: none; color: #ffffff;}
.info p{ text-align:left; font-size: 15px; color: #ffffff; width: 100%; font-weight: bold; font-family: "Myriad Pro", Helvetica, Arial; margin-top: 22px}
	
.icon{ float:left; margin-right: 0px}

	.redes_sociais{ float:left; margin-top: 30px; margin-left: 0px; text-align: center; width: 100%}
	
	
	

	
}







@media only screen and (min-width: 603px) {
.fundo_header{ float:left; width:100%; height:96px; background:rgba(3,18,31,0.84); position: relative; z-index: 2}
.header{ margin:0 auto; width:98%; height:96px;}	
	
.logo{ float:left;}
.cd-main-nav li{ border-bottom:0px}.tamanho1{ width:100%}.tamanho2{ width:100%}.tamanho3{ width:100%}.tamanho4{ width:100%}.tamanho5{ width:100%}.tamanho6{ width:100%}.tamanho7{ width:100%}


/*  SECTION  */
#layerslider{width: 100%; height: 760px; right:0; background:center center; z-index:1; position:absolute; margin:0 auto; margin-top:0px}
#layerslider h1{ font-size:34px; color:#ffffff; text-align:right; width:45%; text-transform:uppercase; position:absolute; margin:0 auto; z-index:9999;  font-weight:900; top:250px; left:30%; letter-spacing:1px; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; font-weight:100}
#layerslider p{ font-size:15px; color:#b5b5b5; text-align:right; width:45%;position:absolute; margin:0 auto; z-index:9999;  top:416px; left:30%; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; }
.fundo_section{ float:left; width:100%; height:664px; z-index:-1; position:relative}
.section{ margin:0 auto; width:100%; height:664px;}
	
	
	
/*  ARTICLE  */
.fundo_article{ float:left; width: 100%; height: 381px; background: #FFFFFF; z-index: 999; position: relative}
.article{ margin: 0 auto; width: 95%; height: 381px; }
	
.linha_article{ float:left; width: 100%; height: 1px; margin-top: 40px; background: #0f62ac; position: relative; z-index: -1}
.article ul{ float:left; width: 24.9%; margin-right: 0.1%; background:#FFFFFF; height: 412px; margin-top: -123px; list-style: none}
.article ul li{ float: left; width: 100%; text-align: center}
.article ul li img{ margin-top:15px}
.article ul li h1{ text-align:center; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-size: 12px; color: #08355d; margin-top: 15px; text-transform: uppercase; font-weight: bold}
.article ul li h1 a{  color: #08355d; text-decoration: none}
.article ul li p{ text-align:center; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-size: 12px; color: #565656; margin-top: 10px; padding: 0 5px; line-height:1.5 }
.article ul li p a{ color: #565656; text-decoration: none}
.article ul li a:hover{ opacity:0.5}
.linha{ text-align:center; width: 0; margin-top: 0px; float: left}

	
	
/*  FOOTER  */
.fundo_footer{ float:left; width: 100%; height: 218px; background:url(img/fundo_footer.jpg) top center}
.footer{ margin: 0 auto; width: 100%; height: 218px;}
	
	.shape{ width:194px; height: 30px; background: #08355d; text-align: center; margin:-17px auto 0 auto; position: relative; z-index: 999; border-radius: 8px}
	.shape h1{ text-align:center; color: #f8f8f8; font-family: "Myriad Pro", Helvetica, Arial; font-size: 12px; padding: 8px; font-weight: 100}

.footer ul{ width:45%; float: left; margin-left: 5%; margin-top: 10px; list-style: none}
.footer ul li{ float: left; width: 50%; margin-top: 18px}
.footer ul li h1{ text-align:left; color: #f1f1f1; font-family: "Myriad Pro", Helvetica, Arial; font-size: 11px; text-transform: uppercase}
.footer ul li h1 a{ color: #f1f1f1; text-decoration: none}
.footer ul li h1 a:hover{ opacity: 0.5}
	
.info{ float:left; width: 45%;  margin-left: 5%; margin-top: 10px}
.info h1{ text-align:left; font-size: 11px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2{ text-align:left; font-size: 12px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2 a{ text-decoration: none; color: #ffffff;}
.info p{ text-align:left; font-size: 15px; color: #ffffff; width: 100%; font-weight: bold; font-family: "Myriad Pro", Helvetica, Arial; margin-top: 22px}
	
.icon{ float:left; margin-right: 15px}

	.redes_sociais{ float:left; margin-top: 0px; margin-left: 0px; width: 0px}

	

	
}








@media only screen and (min-width: 1024px) {

/*  HEADER  */
.fundo_header{ float:left; width:100%; height:96px; background:rgba(3,18,31,0.84); position: relative; z-index: 2}
.header{ margin:0 auto; width:830px; height:96px;}	
	
.logo{ float:left;}
.cd-main-nav li{ border-bottom:0px}.tamanho1{ width:80px}.tamanho2{ width:150px}.tamanho3{ width:130px}.tamanho4{ width:80px}.tamanho5{ width:100px}.tamanho6{ width:90px}.tamanho7{ width:80px}


/*  SECTION  */
#layerslider{width: 100%; height: 760px; right:0; background:center center; z-index:1; position:absolute; margin:0 auto; margin-top:0px}
#layerslider h1{ font-size:50px; color:#ffffff; text-align:right; width:45%; text-transform:uppercase; position:absolute; margin:0 auto; z-index:9999;  font-weight:900; top:360px; left:30%; letter-spacing:1px; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; font-weight:100; text-shadow: 2px -2px 15px rgba(0,0,0,1.00)}
#layerslider p{ font-size:23px; color:#FFF; text-align:right; width:45%;position:absolute; margin:0 auto; z-index:9999;  top:416px; left:30%; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; text-shadow: 2px -2px 15px rgba(0,0,0,1.00)}
.fundo_section{ float:left; width:100%; height:664px; z-index:-1; position:relative}
.section{ margin:0 auto; width:1000px; height:664px;}
	
	
	
/*  ARTICLE  */
.fundo_article{ float:left; width: 100%; height: 300px; background: #FFFFFF; z-index: 999; position: relative}
.article{ margin: 0 auto; width: 95%; height: 300px; }
	
.linha_article{ float:left; width: 100%; height: 1px; margin-top: 40px; background: #0f62ac; position: relative; z-index: -1}
.article ul{ float:left; width: 24.9%; margin-right: 0.1%; background:#FFFFFF; height: 300px; margin-top: -123px; list-style: none}
.article ul li{ float: left; width: 100%; text-align: center}
.article ul li img{ margin-top:60px}
.article ul li h1{ text-align:center; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-size: 13px; color: #08355d; margin-top: 30px; text-transform: uppercase; font-weight: bold}
.article ul li h1 a{  color: #08355d; text-decoration: none}
.article ul li p{ text-align:center; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-size: 12px; color: #565656; margin-top: 10px; padding: 0 20px; line-height:1.5 }
.article ul li p a{ color: #565656; text-decoration: none}
.article ul li a:hover{ opacity:0.5}
.linha{ text-align:center; width: 100%; margin-top: 18px; float: left}

	
	
/*  FOOTER  */
.fundo_footer{ float:left; width: 100%; height: 218px; background:url(img/fundo_footer.jpg) top center}
.footer{ margin: 0 auto; width: 1000px; height: 218px; }
	
	.shape{ width:194px; height: 30px; background: #08355d; text-align: center; margin:-17px auto 0 auto; position: relative; z-index: 999; border-radius: 8px}
	.shape h1{ text-align:center; color: #f8f8f8; font-family: "Myriad Pro", Helvetica, Arial; font-size: 12px; padding: 8px; font-weight: 100}

.footer ul{ width:190px; float: left; margin-left: 83px; margin-top: 30px; list-style: none}
.footer ul li{ float: left; width: 50%; margin-top: 18px}
.footer ul li h1{ text-align:left; color: #f1f1f1; font-family: "Myriad Pro", Helvetica, Arial; font-size: 11px; text-transform: uppercase}
.footer ul li h1 a{ color: #f1f1f1; text-decoration: none}
.footer ul li h1 a:hover{ opacity: 0.5}
	
.info{ float:left; width: 430px;  margin-left: 72px; margin-top: 20px}
.info h1{ text-align:left; font-size: 13px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2{ text-align:left; font-size: 13px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2 a{ text-decoration: none; color: #ffffff;}
.info p{ text-align:left; font-size: 14px; color: #ffffff; width: 100%; font-weight: bold; font-family: "Myriad Pro", Helvetica, Arial; margin-top: 22px}
	
.icon{ float:left; margin-right: 15px}

	.redes_sociais{ float:left; margin-top: 60px; margin-left: 15px; width: 190px; }


	
	
}

